
#stacks_in_50_page4 {
	background-color: #E6E6E6;
	border: solid #CCCCCC;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_54_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page4 .stacks_right {
	float:right;
	width:49%;
}	
	/* start image list from doobox css */
	
	#stacks_in_56_page4 ul, #stacks_in_56_page4 ol{
	display:block;
		list-style: none;
		margin: 0;
		padding: 0;
		margin-left:2px;
	}
	
	
	#stacks_in_56_page4 .stacks_in_56_page4imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_56_page4 .listIcon {
		float:left;
	}
	
	#stacks_in_56_page4 .listIcon img{
		width:100px;
		height: auto;
	}
	
	
	#stacks_in_56_page4 .listTitle {

		margin-left:118px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_56_page4 .listContent {
		font-size: %id=contentSize%%;
		margin-left:118px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
		
	/* start image list from doobox css */
	
	#stacks_in_67_page4 ul, #stacks_in_67_page4 ol{
	display:block;
		list-style: none;
		margin: 0;
		padding: 0;
		margin-left:2px;
	}
	
	
	#stacks_in_67_page4 .stacks_in_67_page4imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_67_page4 .listIcon {
		float:left;
	}
	
	#stacks_in_67_page4 .listIcon img{
		width:100px;
		height: auto;
	}
	
	
	#stacks_in_67_page4 .listTitle {

		margin-left:118px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_67_page4 .listContent {
		font-size: %id=contentSize%%;
		margin-left:118px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	